@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700&display=swap');

@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap" rel="stylesheet');


.btn_wrap {
	width: 100%;
	display: flex;
	justify-content: center;
	max-width: 700px;
	margin: 50px auto;
}

.link_btn {
	width: 220px;
	text-align: center;
	margin: 10px 0;
	position: relative;
}

.link_btn {
	width: 220px;
	text-align: center;
	margin: 10px 0;
	position: relative;
}

.link_btn_02 {
	width: 280px;
	text-align: center;
	margin: 10px 0;
	position: relative;
}

.link_btn .link,
.link_btn_02 .link {
	position: absolute;
	right: 8px;
	top: 10px;
}

.link_btn a,
.link_btn_02 a {
	color: #fff;
	font-size: 0.9em;
	line-height: 1em;
	font-weight: 500;
	padding: 12px 10px 10px;
	display: block;
	background-color: var(--color-darkdark-brown);
	text-decoration: none !important;
	height: 34px;
	letter-spacing: 1px;
}

.link_btn a:hover,
.link_btn_02 a:hover {
	color: #fff;
	text-decoration: none;
	opacity: 0.75;
}

.link_btn_center {
	width: 200px;
	text-align: center;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	 justify-content: center;
	width: 100%;
	margin: 5px auto;
	padding: 0;
}

.link_btn_center a {
	color: #fff;
	font-size: 0.9em;
	line-height: 1em;
	font-weight: 500;
	padding: 12px 10px 10px;
	display: block;
	background-color: #333;
	text-decoration: nonse !important;
	height: 34px;
	letter-spacing: 1px;
	margin-right: 10px;
	width: 200px;
	position: relative;
	border-radius: 4px; /* CSS3草案 */  
	-webkit-border-radius: 4px; /* Safari,Google Chrome用 */  
	-moz-border-radius: 4px; /* Firefox用 */
}

.link_btn_center .link {
	position: absolute;
	right: 8px;
	top: 10px;
}

.link_btn_center a:hover {
	color: #fff;
	text-decoration: none;
	opacity: 0.75;
}




.btn {
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	text-align: center;
	cursor: pointer;
	width: 200px;
	margin: 30px auto 0;
	padding: 10px 0;
	display: inline-block;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	border: 1px solid #222;
}


.btn-4 {
	overflow: hidden;
}

.btn-4 a {
	color: #222 !important;
	text-decoration: none;
	font-weight: 300;
	font-size: 0.95em;
	letter-spacing: 1px;
	display: block;
}

.btn-4 a:active {
	background-color: #fff;
}

.btn-4:hover {
	border-color: #46c297;
}

.btn-4:before {
	position: absolute;
	color: #fff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-4:active:before {
	color: #000;
}


/*  btnオレンジボタン */
.btn-4orange {
	overflow: hidden;
}

.btn-4orange a {
	color: #fd8258 !important;
	text-decoration: none;
	font-weight: 500;
	font-size: 0.95em;
	letter-spacing: 1px;
	display: block;
}

.btn-4orange a:active {
	background-color: #fff;
}

.btn-4orange:hover {
	background-color: #fef3f0;
}

.btn-4orange:before {
	position: absolute;
	color: #fd8258;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-4orange:active:before {
	color: #fd8258;
}

.border_orange {
	border-color: #fd8258;
}

/*  btnブルーグリーンボタン */
.btn-4buegreen {
	overflow: hidden;
}

.btn-4buegreen a {
	color: #43b8c7 !important;
	text-decoration: none;
	font-weight: 500;
	font-size: 0.95em;
	letter-spacing: 1px;
	display: block;
}

.btn-4buegreen a:active {
	background-color: #fff;
}

.btn-4buegreen:hover {
	background-color: #effafe;
}

.btn-4buegreen:before {
	position: absolute;
	color: #43b8c7;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-4buegreen:active:before {
	color: #43b8c7;
}

.border_buegreen {
	border-color: #43b8c7;
}


.btn-4c:before {
	left: 70%;
	opacity: 0;
	top: 0;
}

.btn-4c:hover:before {
	left: 80%;
	opacity: 1;
}

.btn-4-mg {
	margin: 0 0 20px;
}





/*会場ボタン */
.place_btn {
	color: #FFF !important;
    text-align: center;
	font-size: 0.95em;
	line-height: 55px;
	max-width: 300px;
	height: 55px;
	transition: background-color 0.5s ease-in;
	-webkit-transition: background-color 0.5s ease-in;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	border-radius: 4px; /* CSS3草案 */  
	-webkit-border-radius: 4px; /* Safari,Google Chrome用 */  
	-moz-border-radius: 4px; /* Firefox用 */
	letter-spacing: 1px;
	position: relative;
	padding-right: 1em;
	padding-left: 1em;
	border: 1px solid #44454c;
}

.place_btn span {
	border-right: 1px solid #fff;
	padding-right: .5em;
	margin-right: 1em;
	font-size: 0.9em;
}

.place_btn a {
	color: #44454c !important;
	text-decoration: none;
	display: block;
}

.place_btn:hover {
	background: #fff;
	color: #fff !important;
	text-decoration: none;
	border-color: #d28507;
}



/* トップボタン */
.bn31 {
  background-image: linear-gradient(to right, #006175 0%, #00a950 100%);
  box-sizing: border-box;
  color: #00a84f !important;
  display: block;
  height: 60px;
  font-size: 1em;
  font-weight: 700;
  padding: 2px;
  position: relative;
  text-decoration: none !important;
  width: 260px;
  z-index: 2;
  margin-right: auto;
	margin-left: auto;
}

.bn31:hover {
  color: #fff !important;
}

.bn31 .bn31span {
  align-items: center;
  background: #0e0e10;
  display: flex;
  justify-content: center;
  height: 100%;
  transition: background 0.5s ease;
  width: 100%;
}

.bn31:hover .bn31span {
  background: transparent;
}

.bn32 {
  background-image: linear-gradient(to right, #006175 0%, #00a950 100%);
  box-sizing: border-box;
  color: #00a84f !important;
  display: block;
  height: 60px;
  font-size: 1em;
  font-weight: 700;
  padding: 2px;
  position: relative;
  text-decoration: none !important;
  width: 260px;
  z-index: 2;
  margin-right: auto;
	margin-left: auto;
}

.bn32:hover {
  color: #fff !important;
}

.bn32 .bn32span {
  align-items: center;
  background: #fff;
  display: flex;
  justify-content: center;
  height: 100%;
  transition: background 0.5s ease;
  width: 100%;
}

.bn32:hover .bn32span {
  background: transparent;
}


.bn33 {
  background-image: linear-gradient(to right, #006175 0%, #00a950 100%);
  box-sizing: border-box;
  color: #00a84f !important;
  display: block;
  height: 60px;
  font-size: 1em;
  font-weight: 700;
  padding: 2px;
  position: relative;
  text-decoration: none !important;
  width: 260px;
  z-index: 2;
  margin-right: auto;
	margin-left: auto;
}

.bn33:hover {
  color: #fff !important;
}

.bn33 .bn33span {
  align-items: center;
  background: #f5f5f5;
  display: flex;
  justify-content: center;
  height: 100%;
  transition: background 0.5s ease;
  width: 100%;
}

.bn33:hover .bn33span {
  background: transparent;
}



/*DINOバザールボタン */
.bazaar_btn {
	color: #FFF !important;
    text-align: left;
	font-size: 0.95em;
	line-height: 55px;
	max-width: 250px;
	height: 55px;
	transition: background-color 0.5s ease-in;
	-webkit-transition: background-color 0.5s ease-in;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	border-radius: 4px; /* CSS3草案 */  
	-webkit-border-radius: 4px; /* Safari,Google Chrome用 */  
	-moz-border-radius: 4px; /* Firefox用 */
	letter-spacing: 1px;
	position: relative;
	background-color: #44454c;
	padding-right: 1em;
	padding-left: 1em;
}

.bazaar_btn span {
	border-right: 1px solid #fff;
	padding-right: .5em;
	margin-right: 1em;
	font-size: 0.9em;
}

.bazaar_btn a {
	color: #fff !important;
	text-decoration: none;
	display: block;
}

.bazaar_btn:hover {
	background: #999;
	color: #fff !important;
	text-decoration: none;
}




.eff-4 {
  width:150px;
  height:40px;
  left:-190px;
  background: #00aeb3;
  position:absolute;
  transition:all .5s ease;
  z-index:1;
}

.buy_button:hover .eff-4 {
  left:0;
}


.no_link {
	pointer-events: none;
}



@media screen and (max-width: 1200px) {
.btn_wrap {
    margin: 40px auto 0;
}

.btn-green a {
    padding: 1.5rem;
    width: 350px;
}
}


@media screen and (max-width: 640px) {
.btn_wrap {
	margin: 0 auto 20px;
}

.btn-green a {
    padding: 1.5rem 1.5rem 1.5rem 1rem;
    width: 300px;
}



.place_btn {
    color: #FFF !important;
    text-align: center;
    font-size: 0.95em;
    line-height: 45px;
    max-width: 300px;
    height: 45px;
    transition: background-color 0.5s ease-in;
    -webkit-transition: background-color 0.5s ease-in;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    letter-spacing: 1px;
    position: relative;
    padding-right: 1em;
    padding-left: 1em;
    border: 1px solid #44454c;
}

.bazaar_btn {
	color: #FFF !important;
    text-align: center;
	font-size: 0.9em;
	line-height: 45px;
	max-width: 250px;
	height: 45px;
	transition: background-color 0.5s ease-in;
	-webkit-transition: background-color 0.5s ease-in;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	border-radius: 4px; /* CSS3草案 */  
	-webkit-border-radius: 4px; /* Safari,Google Chrome用 */  
	-moz-border-radius: 4px; /* Firefox用 */
	letter-spacing: 1px;
	position: relative;
	background-color: #44454c;
	padding-right: 1em;
	padding-left: 1em;
}

.bazaar_btn span {
	border-right: 1px solid #fff;
	padding-right: .5em;
	margin-right: 1em;
	font-size: 0.9em;
	display: none;
}
}
